- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
_PidginChatPane Struct Reference

GTK+ Chat panes. More...

`#include <gtkconv.h>`

## Data Fields
GtkWidget * | count
GtkWidget * | list
GtkWidget * | topic_text

## Detailed Description

GTK+ Chat panes.

Definition at line 105 of file gtkconv.h.

The documentation for this struct was generated from the following file:

- gtkconv.h